	/*
  	Flaticon icon font: Flaticon
  	Creation date: 07/11/2018 14:03
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 2em;
font-style: normal;
margin-left: 20px;
}

.flaticon-wrench:before { content: "\f100"; }
.flaticon-support:before { content: "\f101"; }
.flaticon-customer-support:before { content: "\f102"; }
.flaticon-chat:before { content: "\f103"; }
.flaticon-headset:before { content: "\f104"; }
.flaticon-phone-call:before { content: "\f105"; }
.flaticon-smartphone:before { content: "\f106"; }
.flaticon-product:before { content: "\f107"; }
.flaticon-statistics:before { content: "\f108"; }
.flaticon-population:before { content: "\f109"; }
.flaticon-earnings:before { content: "\f10a"; }
.flaticon-shopping-cart:before { content: "\f10b"; }
.flaticon-award:before { content: "\f10c"; }
.flaticon-configuration:before { content: "\f10d"; }
.flaticon-tv:before { content: "\f10e"; }
.flaticon-support-1:before { content: "\f10f"; }
.flaticon-cloud-network:before { content: "\f110"; }
.flaticon-vision:before { content: "\f111"; }
.flaticon-target:before { content: "\f112"; }
.flaticon-calendar:before { content: "\f113"; }
.flaticon-video-marketing:before { content: "\f114"; }
.flaticon-marketing:before { content: "\f115"; }
.flaticon-phone-call-1:before { content: "\f116"; }
.flaticon-loupe:before { content: "\f117"; }
.flaticon-marketing-strategy:before { content: "\f118"; }
.flaticon-share:before { content: "\f119"; }
.flaticon-growth:before { content: "\f11a"; }
.flaticon-social-media:before { content: "\f11b"; }
.flaticon-server:before { content: "\f11c"; }
.flaticon-microphone:before { content: "\f11d"; }
.flaticon-online-shopping:before { content: "\f11e"; }
.flaticon-stats:before { content: "\f11f"; }
.flaticon-pie-chart:before { content: "\f120"; }
.flaticon-line-chart:before { content: "\f121"; }
.flaticon-invention:before { content: "\f122"; }
.flaticon-piggy-bank:before { content: "\f123"; }
.flaticon-link:before { content: "\f124"; }
.flaticon-internet:before { content: "\f125"; }
.flaticon-like:before { content: "\f126"; }
.flaticon-location-pin:before { content: "\f127"; }
.flaticon-career:before { content: "\f128"; }
.flaticon-target-1:before { content: "\f129"; }
.flaticon-globe-grid:before { content: "\f12a"; }
.flaticon-smartphone-1:before { content: "\f12b"; }
.flaticon-bank:before { content: "\f12c"; }
.flaticon-bar-chart:before { content: "\f12d"; }
.flaticon-mail:before { content: "\f12e"; }
.flaticon-keyword:before { content: "\f12f"; }
.flaticon-calculator:before { content: "\f130"; }
.flaticon-graph:before { content: "\f131"; }
.flaticon-book:before { content: "\f132"; }
.flaticon-planning:before { content: "\f133"; }
.flaticon-rss:before { content: "\f134"; }
.flaticon-pay-per-click:before { content: "\f135"; }
.flaticon-laptop:before { content: "\f136"; }
.flaticon-smartphone-2:before { content: "\f137"; }
.flaticon-chat-1:before { content: "\f138"; }
.flaticon-map:before { content: "\f139"; }
.flaticon-wall-clock:before { content: "\f13a"; }
.flaticon-telephone:before { content: "\f13b"; }
.flaticon-web:before { content: "\f13c"; }
.flaticon-software:before { content: "\f13d"; }
.flaticon-development:before { content: "\f13e"; }
.flaticon-web-design:before { content: "\f13f"; }
.flaticon-seo:before { content: "\f140"; }
.flaticon-programmer:before { content: "\f141"; }
.flaticon-process:before { content: "\f142"; }
.flaticon-account:before { content: "\f143"; }
.flaticon-design:before { content: "\f144"; }
.flaticon-chess:before { content: "\f145"; }
.flaticon-smartphone-3:before { content: "\f146"; }
.flaticon-design-1:before { content: "\f147"; }
.flaticon-api:before { content: "\f148"; }
.flaticon-telemarketer:before { content: "\f149"; }
.flaticon-idea:before { content: "\f14a"; }
.flaticon-idea-1:before { content: "\f14b"; }
.flaticon-brainstorm:before { content: "\f14c"; }
.flaticon-sketchbook:before { content: "\f14d"; }
.flaticon-web-design-1:before { content: "\f14e"; }
.flaticon-work-station:before { content: "\f14f"; }
.flaticon-graphic-design:before { content: "\f150"; }
.flaticon-comparison:before { content: "\f151"; }
.flaticon-graphic-design-1:before { content: "\f152"; }
.flaticon-pros-and-cons:before { content: "\f153"; }
.flaticon-graphic-design-2:before { content: "\f154"; }
.flaticon-tablet:before { content: "\f155"; }
.flaticon-graphic-tool:before { content: "\f156"; }
.flaticon-storyboard:before { content: "\f157"; }
.flaticon-copyright:before { content: "\f158"; }
.flaticon-smartphone-4:before { content: "\f159"; }
.flaticon-innovation:before { content: "\f15a"; }
.flaticon-flowchart:before { content: "\f15b"; }
.flaticon-pantone:before { content: "\f15c"; }
.flaticon-design-tool:before { content: "\f15d"; }
.flaticon-graphic-design-3:before { content: "\f15e"; }
.flaticon-management:before { content: "\f15f"; }
.flaticon-vector:before { content: "\f160"; }
.flaticon-graphic-design-4:before { content: "\f161"; }
.flaticon-anchor:before { content: "\f162"; }
.flaticon-graphic-design-5:before { content: "\f163"; }
.flaticon-grid:before { content: "\f164"; }
.flaticon-perspective:before { content: "\f165"; }
.flaticon-chat-2:before { content: "\f166"; }
.flaticon-architecture:before { content: "\f167"; }
.flaticon-computer:before { content: "\f168"; }
.flaticon-artificial-intelligence:before { content: "\f169"; }
.flaticon-cloud-computing:before { content: "\f16a"; }
.flaticon-programming:before { content: "\f16b"; }
.flaticon-visualization:before { content: "\f16c"; }
.flaticon-stats-1:before { content: "\f16d"; }
.flaticon-data:before { content: "\f16e"; }
.flaticon-database:before { content: "\f16f"; }
.flaticon-data-1:before { content: "\f170"; }
.flaticon-database-1:before { content: "\f171"; }
.flaticon-server-1:before { content: "\f172"; }
.flaticon-network:before { content: "\f173"; }
.flaticon-distributed:before { content: "\f174"; }
.flaticon-complexity:before { content: "\f175"; }
.flaticon-filter:before { content: "\f176"; }
.flaticon-transaction:before { content: "\f177"; }
.flaticon-scientist:before { content: "\f178"; }
.flaticon-balancing:before { content: "\f179"; }
.flaticon-document:before { content: "\f17a"; }
.flaticon-analytical:before { content: "\f17b"; }
.flaticon-processing:before { content: "\f17c"; }
.flaticon-data-2:before { content: "\f17d"; }
.flaticon-gamification:before { content: "\f17e"; }
.flaticon-artificial-intelligence-1:before { content: "\f17f"; }
.flaticon-multimedia:before { content: "\f180"; }
.flaticon-storage:before { content: "\f181"; }
.flaticon-laptop-1:before { content: "\f182"; }
.flaticon-database-2:before { content: "\f183"; }
.flaticon-algorithm:before { content: "\f184"; }
.flaticon-machine:before { content: "\f185"; }
.flaticon-applications:before { content: "\f186"; }
.flaticon-authorize:before { content: "\f187"; }
.flaticon-code:before { content: "\f188"; }
.flaticon-programmer-1:before { content: "\f189"; }
.flaticon-operating-system:before { content: "\f18a"; }
.flaticon-hacker:before { content: "\f18b"; }
.flaticon-script:before { content: "\f18c"; }
.flaticon-programming-1:before { content: "\f18d"; }
.flaticon-code-1:before { content: "\f18e"; }
.flaticon-hosting:before { content: "\f18f"; }
.flaticon-error:before { content: "\f190"; }
.flaticon-bug:before { content: "\f191"; }
.flaticon-search-engine:before { content: "\f192"; }
.flaticon-analysis:before { content: "\f193"; }
.flaticon-simulation:before { content: "\f194"; }
.flaticon-website:before { content: "\f195"; }
.flaticon-programming-2:before { content: "\f196"; }
.flaticon-server-2:before { content: "\f197"; }
.flaticon-browser:before { content: "\f198"; }
.flaticon-cyberspace:before { content: "\f199"; }
.flaticon-software-1:before { content: "\f19a"; }
.flaticon-binary-code:before { content: "\f19b"; }
.flaticon-code-2:before { content: "\f19c"; }
.flaticon-structure:before { content: "\f19d"; }
.flaticon-responsive:before { content: "\f19e"; }
.flaticon-website-1:before { content: "\f19f"; }
.flaticon-web-design-2:before { content: "\f1a0"; }
.flaticon-affiliate:before { content: "\f1a1"; }
.flaticon-investment:before { content: "\f1a2"; }
.flaticon-social-network:before { content: "\f1a3"; }
.flaticon-marketing-1:before { content: "\f1a4"; }
.flaticon-browser-1:before { content: "\f1a5"; }
.flaticon-insight:before { content: "\f1a6"; }
.flaticon-profits:before { content: "\f1a7"; }
.flaticon-social-network-1:before { content: "\f1a8"; }
.flaticon-smartphone-5:before { content: "\f1a9"; }
.flaticon-announcer:before { content: "\f1aa"; }
.flaticon-ecommerce:before { content: "\f1ab"; }
.flaticon-shopping-bag:before { content: "\f1ac"; }
.flaticon-broadcast:before { content: "\f1ad"; }
.flaticon-management-1:before { content: "\f1ae"; }
.flaticon-pay-per-click-1:before { content: "\f1af"; }
.flaticon-email:before { content: "\f1b0"; }
.flaticon-customer:before { content: "\f1b1"; }
.flaticon-streaming:before { content: "\f1b2"; }
.flaticon-switches:before { content: "\f1b3"; }
.flaticon-devices:before { content: "\f1b4"; }
.flaticon-smartphone-6:before { content: "\f1b5"; }
.flaticon-tablet-1:before { content: "\f1b6"; }
.flaticon-smartphone-7:before { content: "\f1b7"; }
.flaticon-shop:before { content: "\f1b8"; }
.flaticon-strategy:before { content: "\f1b9"; }
.flaticon-smartphone-8:before { content: "\f1ba"; }
.flaticon-typewriter:before { content: "\f1bb"; }
.flaticon-profits-1:before { content: "\f1bc"; }
.flaticon-rate:before { content: "\f1bd"; }
.flaticon-advertising:before { content: "\f1be"; }
.flaticon-set-square:before { content: "\f1bf"; }
.flaticon-canvas:before { content: "\f1c0"; }
.flaticon-cube:before { content: "\f1c1"; }
.flaticon-pencil-box:before { content: "\f1c2"; }
.flaticon-paint-palette:before { content: "\f1c3"; }
.flaticon-paint-brush:before { content: "\f1c4"; }
.flaticon-canvas-1:before { content: "\f1c5"; }
.flaticon-vector-1:before { content: "\f1c6"; }
.flaticon-hierarchical-structure:before { content: "\f1c7"; }
.flaticon-web-design-3:before { content: "\f1c8"; }
.flaticon-ruler:before { content: "\f1c9"; }
.flaticon-pantone-1:before { content: "\f1ca"; }
.flaticon-paint-bucket:before { content: "\f1cb"; }
.flaticon-spray-paint:before { content: "\f1cc"; }
.flaticon-vector-2:before { content: "\f1cd"; }
.flaticon-designer:before { content: "\f1ce"; }
.flaticon-paint-tube:before { content: "\f1cf"; }
.flaticon-vector-3:before { content: "\f1d0"; }
.flaticon-vector-4:before { content: "\f1d1"; }
.flaticon-pencil-case:before { content: "\f1d2"; }
.flaticon-pencil:before { content: "\f1d3"; }
.flaticon-edit:before { content: "\f1d4"; }
.flaticon-edit-1:before { content: "\f1d5"; }
.flaticon-paint-roller:before { content: "\f1d6"; }
.flaticon-pencil-1:before { content: "\f1d7"; }
.flaticon-vector-5:before { content: "\f1d8"; }
.flaticon-vector-6:before { content: "\f1d9"; }
.flaticon-set-square-1:before { content: "\f1da"; }
.flaticon-compass:before { content: "\f1db"; }
.flaticon-settings:before { content: "\f1dc"; }
.flaticon-vector-7:before { content: "\f1dd"; }
.flaticon-vector-8:before { content: "\f1de"; }
.flaticon-rgb:before { content: "\f1df"; }
.flaticon-pencil-2:before { content: "\f1e0"; }
.flaticon-vector-9:before { content: "\f1e1"; }
.flaticon-laptop-2:before { content: "\f1e2"; }
.flaticon-protractor:before { content: "\f1e3"; }
.flaticon-browser-2:before { content: "\f1e4"; }
.flaticon-vector-10:before { content: "\f1e5"; }
.flaticon-vector-11:before { content: "\f1e6"; }
.flaticon-crop:before { content: "\f1e7"; }
.flaticon-magic-wand:before { content: "\f1e8"; }
.flaticon-book-1:before { content: "\f1e9"; }
.flaticon-picture:before { content: "\f1ea"; }
.flaticon-grid-1:before { content: "\f1eb"; }
.flaticon-ruler-1:before { content: "\f1ec"; }
.flaticon-mouse:before { content: "\f1ed"; }
.flaticon-scissors:before { content: "\f1ee"; }
.flaticon-vector-12:before { content: "\f1ef"; }
.flaticon-set-square-2:before { content: "\f1f0"; }